<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="17701" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="a3e-XC-K24">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17703"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Kitchen Sink-->
        <scene sceneID="BWZ-mb-xrZ">
            <objects>
                <viewController storyboardIdentifier="KitchenSinkController" title="Kitchen Sink" useStoryboardIdentifierAsRestorationIdentifier="YES" id="PVH-hj-kgW" customClass="KitchenSinkController" customModule="MoviesWithBP" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="T1L-rF-JsC">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="kVt-wk-RjD">
                                <rect key="frame" x="0.0" y="88" width="414" height="774"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="6dH-ip-K4E" userLabel="Content View">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="774"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="16" translatesAutoresizingMaskIntoConstraints="NO" id="FQj-Du-BmY">
                                                <rect key="frame" x="16" y="16" width="382" height="128"/>
                                                <subviews>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="l1A-Jj-OUM" customClass="APButtonPrimary" customModule="MoviesWithBP" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="0.0" width="382" height="56"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="56" id="x97-lz-PWH"/>
                                                        </constraints>
                                                        <state key="normal" title="Buttons"/>
                                                        <connections>
                                                            <segue destination="dcC-p2-Ufh" kind="push" id="fNN-nr-AvJ"/>
                                                        </connections>
                                                    </button>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="zFw-Pq-2fx" customClass="APButtonPrimary" customModule="MoviesWithBP" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="72" width="382" height="56"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="56" id="c7M-fN-QuZ"/>
                                                        </constraints>
                                                        <state key="normal" title="Labels"/>
                                                        <connections>
                                                            <segue destination="zFC-xq-li0" kind="push" id="eMC-Af-kad"/>
                                                        </connections>
                                                    </button>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                        <constraints>
                                            <constraint firstItem="FQj-Du-BmY" firstAttribute="top" secondItem="6dH-ip-K4E" secondAttribute="top" constant="16" id="2lh-VF-izu"/>
                                            <constraint firstAttribute="trailing" secondItem="FQj-Du-BmY" secondAttribute="trailing" constant="16" id="FY7-h6-rCd"/>
                                            <constraint firstItem="FQj-Du-BmY" firstAttribute="leading" secondItem="6dH-ip-K4E" secondAttribute="leading" constant="16" id="eqZ-xJ-VPA"/>
                                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="FQj-Du-BmY" secondAttribute="bottom" constant="16" id="jRh-fe-16b"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="6dH-ip-K4E" firstAttribute="top" secondItem="kVt-wk-RjD" secondAttribute="top" id="6u6-xZ-3CK"/>
                                    <constraint firstItem="6dH-ip-K4E" firstAttribute="leading" secondItem="kVt-wk-RjD" secondAttribute="leading" id="99z-pL-oX4"/>
                                    <constraint firstItem="6dH-ip-K4E" firstAttribute="width" secondItem="kVt-wk-RjD" secondAttribute="width" id="OMk-XI-o69"/>
                                    <constraint firstItem="6dH-ip-K4E" firstAttribute="height" secondItem="kVt-wk-RjD" secondAttribute="height" priority="250" id="dte-4a-q58"/>
                                    <constraint firstAttribute="trailing" secondItem="6dH-ip-K4E" secondAttribute="trailing" id="fd0-4K-elD"/>
                                    <constraint firstAttribute="bottom" secondItem="6dH-ip-K4E" secondAttribute="bottom" id="wda-0m-1Z9"/>
                                </constraints>
                                <viewLayoutGuide key="contentLayoutGuide" id="pyb-Ln-Wfk"/>
                                <viewLayoutGuide key="frameLayoutGuide" id="o45-Bw-NoX"/>
                            </scrollView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="tf0-tw-VVP"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="tf0-tw-VVP" firstAttribute="trailing" secondItem="kVt-wk-RjD" secondAttribute="trailing" id="2iF-1y-BjY"/>
                            <constraint firstItem="tf0-tw-VVP" firstAttribute="bottom" secondItem="kVt-wk-RjD" secondAttribute="bottom" id="80s-EV-xwm"/>
                            <constraint firstItem="kVt-wk-RjD" firstAttribute="leading" secondItem="tf0-tw-VVP" secondAttribute="leading" id="8WX-KW-VBo"/>
                            <constraint firstItem="kVt-wk-RjD" firstAttribute="width" secondItem="T1L-rF-JsC" secondAttribute="width" id="DxZ-Cc-Lgx"/>
                            <constraint firstItem="kVt-wk-RjD" firstAttribute="height" secondItem="T1L-rF-JsC" secondAttribute="height" priority="250" id="OpY-jg-8FR"/>
                            <constraint firstItem="kVt-wk-RjD" firstAttribute="top" secondItem="tf0-tw-VVP" secondAttribute="top" id="PkE-3h-IPu"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" title="Kitchen Sink" id="bOY-KT-Glg"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="9hl-qu-qrQ" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="791.304347826087" y="0.6696428571428571"/>
        </scene>
        <!--Buttons-->
        <scene sceneID="3bI-mc-p0p">
            <objects>
                <viewController title="Buttons" id="dcC-p2-Ufh" customClass="ScrollViewController" customModule="MoviesWithBP" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="w5h-tr-AgP">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="K5g-QH-CPn">
                                <rect key="frame" x="0.0" y="88" width="414" height="808"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="VRm-HB-9RT" userLabel="Content View">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="808"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="16" translatesAutoresizingMaskIntoConstraints="NO" id="Jrw-YD-BzT">
                                                <rect key="frame" x="16" y="16" width="382" height="560"/>
                                                <subviews>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="3mZ-bw-Tcn" customClass="APButtonPrimary" customModule="MoviesWithBP" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="0.0" width="382" height="56"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="56" id="gfP-zJ-uSk"/>
                                                        </constraints>
                                                        <state key="normal" title="Primary"/>
                                                    </button>
                                                    <button opaque="NO" contentMode="scaleToFill" enabled="NO" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="8IN-VR-eVk" customClass="APButtonPrimary" customModule="MoviesWithBP" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="72" width="382" height="56"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="56" id="jf3-iL-ybx"/>
                                                        </constraints>
                                                        <state key="normal" title="Primary (disabled)"/>
                                                    </button>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="Bie-0R-rSf" customClass="APButtonSecondary" customModule="MoviesWithBP" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="144" width="382" height="56"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="56" id="ZIc-ht-Kim"/>
                                                        </constraints>
                                                        <state key="normal" title="Secondary"/>
                                                    </button>
                                                    <button opaque="NO" contentMode="scaleToFill" enabled="NO" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="qxu-py-IAp" customClass="APButtonSecondary" customModule="MoviesWithBP" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="216" width="382" height="56"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="56" id="zx7-uH-Wwd"/>
                                                        </constraints>
                                                        <state key="normal" title="Secondary (disabled)"/>
                                                    </button>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="LjK-9a-cXn" customClass="APButtonOutlined" customModule="MoviesWithBP" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="288" width="382" height="56"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="56" id="i1W-U1-L8B"/>
                                                        </constraints>
                                                        <state key="normal" title="Outlined"/>
                                                    </button>
                                                    <button opaque="NO" contentMode="scaleToFill" enabled="NO" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="iIz-Zb-AOd" customClass="APButtonOutlined" customModule="MoviesWithBP" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="360" width="382" height="56"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="56" id="FfP-jx-vLH"/>
                                                        </constraints>
                                                        <state key="normal" title="Outlined (disabled)"/>
                                                    </button>
                                                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="5KJ-77-ezL" customClass="APButtonText" customModule="MoviesWithBP" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="432" width="382" height="56"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="56" id="fFM-lT-PoO"/>
                                                        </constraints>
                                                        <state key="normal" title="Text Button"/>
                                                    </button>
                                                    <button opaque="NO" contentMode="scaleToFill" enabled="NO" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="TbU-uu-e9R" customClass="APButtonText" customModule="MoviesWithBP" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="504" width="382" height="56"/>
                                                        <constraints>
                                                            <constraint firstAttribute="height" constant="56" id="KnY-f1-crO"/>
                                                        </constraints>
                                                        <state key="normal" title="Text Button (disabled)"/>
                                                    </button>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                        <constraints>
                                            <constraint firstAttribute="trailing" secondItem="Jrw-YD-BzT" secondAttribute="trailing" constant="16" id="Xcv-dg-CA1"/>
                                            <constraint firstItem="Jrw-YD-BzT" firstAttribute="leading" secondItem="VRm-HB-9RT" secondAttribute="leading" constant="16" id="h1M-2W-3k5"/>
                                            <constraint firstItem="Jrw-YD-BzT" firstAttribute="top" secondItem="VRm-HB-9RT" secondAttribute="top" constant="16" id="mgo-bC-VQh"/>
                                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="Jrw-YD-BzT" secondAttribute="bottom" constant="200" id="sA4-PV-HX5"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="VRm-HB-9RT" firstAttribute="top" secondItem="K5g-QH-CPn" secondAttribute="top" id="1WU-D8-7AY"/>
                                    <constraint firstAttribute="trailing" secondItem="VRm-HB-9RT" secondAttribute="trailing" id="Jfv-Bx-ZSD"/>
                                    <constraint firstItem="VRm-HB-9RT" firstAttribute="leading" secondItem="K5g-QH-CPn" secondAttribute="leading" id="LaQ-lD-8RC"/>
                                    <constraint firstAttribute="bottom" secondItem="VRm-HB-9RT" secondAttribute="bottom" id="hEQ-8l-5AF"/>
                                    <constraint firstItem="VRm-HB-9RT" firstAttribute="height" secondItem="K5g-QH-CPn" secondAttribute="height" priority="250" id="jW2-Hh-ebQ"/>
                                    <constraint firstItem="VRm-HB-9RT" firstAttribute="width" secondItem="K5g-QH-CPn" secondAttribute="width" id="sAT-gM-oEU"/>
                                </constraints>
                                <viewLayoutGuide key="contentLayoutGuide" id="4Lg-9w-Z33"/>
                                <viewLayoutGuide key="frameLayoutGuide" id="weI-nX-93H"/>
                            </scrollView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="exF-VG-AUO" customClass="APButtonBottomFull" customModule="MoviesWithBP" customModuleProvider="target">
                                <rect key="frame" x="0.0" y="836" width="414" height="60"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="60" id="nDU-pt-XTR"/>
                                </constraints>
                                <state key="normal" title="Bottom Full"/>
                            </button>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="r1S-S9-boM"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="r1S-S9-boM" firstAttribute="trailing" secondItem="K5g-QH-CPn" secondAttribute="trailing" id="0Pt-uX-gYW"/>
                            <constraint firstItem="K5g-QH-CPn" firstAttribute="width" secondItem="w5h-tr-AgP" secondAttribute="width" id="HYz-P0-ccj"/>
                            <constraint firstItem="r1S-S9-boM" firstAttribute="trailing" secondItem="exF-VG-AUO" secondAttribute="trailing" id="JDj-T7-ozI"/>
                            <constraint firstAttribute="bottom" secondItem="exF-VG-AUO" secondAttribute="bottom" id="T20-xW-2sg"/>
                            <constraint firstItem="exF-VG-AUO" firstAttribute="leading" secondItem="r1S-S9-boM" secondAttribute="leading" id="VIT-3i-NdX"/>
                            <constraint firstItem="K5g-QH-CPn" firstAttribute="height" secondItem="w5h-tr-AgP" secondAttribute="height" priority="250" id="kiq-b1-sC0"/>
                            <constraint firstItem="K5g-QH-CPn" firstAttribute="top" secondItem="r1S-S9-boM" secondAttribute="top" id="qn9-J9-Ld2"/>
                            <constraint firstItem="K5g-QH-CPn" firstAttribute="leading" secondItem="r1S-S9-boM" secondAttribute="leading" id="rac-QA-OUP"/>
                            <constraint firstAttribute="bottom" secondItem="K5g-QH-CPn" secondAttribute="bottom" id="wxy-pE-KwH"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" title="Buttons" id="VE1-qi-OBB"/>
                    <connections>
                        <outlet property="contentView" destination="VRm-HB-9RT" id="S9u-MF-p5b"/>
                        <outlet property="scrollView" destination="K5g-QH-CPn" id="gSw-bf-hEl"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="6cd-8q-G99" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1607.2463768115942" y="0.6696428571428571"/>
        </scene>
        <!--Labels-->
        <scene sceneID="Kza-iX-96P">
            <objects>
                <viewController id="zFC-xq-li0" customClass="ScrollViewController" customModule="MoviesWithBP" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="GIM-8B-E5F">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <scrollView clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="RfP-YL-VDW">
                                <rect key="frame" x="0.0" y="88" width="414" height="774"/>
                                <subviews>
                                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="gbC-TO-oS1">
                                        <rect key="frame" x="0.0" y="0.0" width="414" height="774"/>
                                        <subviews>
                                            <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="16" translatesAutoresizingMaskIntoConstraints="NO" id="dBB-gT-Zeh">
                                                <rect key="frame" x="16" y="16" width="382" height="349"/>
                                                <subviews>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Large Title" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Ud1-hI-3eL" customClass="APLabelLargeTitle" customModule="MoviesWithBP" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="0.0" width="382" height="20.5"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Title1" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Gqp-b6-Y9r" customClass="APLabelTitle1" customModule="MoviesWithBP" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="36.5" width="382" height="20.5"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Title2" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="CeY-qf-rWD" customClass="APLabelTitle2" customModule="MoviesWithBP" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="73" width="382" height="20.5"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Title3" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fu2-PU-GeT" customClass="APLabelTitle3" customModule="MoviesWithBP" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="109.5" width="382" height="20.5"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Headline" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="BIE-vS-Ahz" customClass="APLabelHeadline" customModule="MoviesWithBP" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="146" width="382" height="20.5"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Body" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="xrl-3U-bOa" customClass="APLabelBody" customModule="MoviesWithBP" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="182.5" width="382" height="20.5"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Callout" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="TNw-gp-UGW" customClass="APLabelCallout" customModule="MoviesWithBP" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="219" width="382" height="20.5"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Sub Headline" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="nrX-uq-XGW" customClass="APLabelSubHeadline" customModule="MoviesWithBP" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="255.5" width="382" height="20.5"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Footnote" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="7zi-Wl-5PY" customClass="APLabelFootnote" customModule="MoviesWithBP" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="292" width="382" height="20.5"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Caption" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="4iG-4L-6wh" customClass="APLabelCaption" customModule="MoviesWithBP" customModuleProvider="target">
                                                        <rect key="frame" x="0.0" y="328.5" width="382" height="20.5"/>
                                                        <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                        <nil key="textColor"/>
                                                        <nil key="highlightedColor"/>
                                                    </label>
                                                </subviews>
                                            </stackView>
                                        </subviews>
                                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                        <constraints>
                                            <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="dBB-gT-Zeh" secondAttribute="bottom" constant="16" id="8U8-1w-du7"/>
                                            <constraint firstAttribute="trailing" secondItem="dBB-gT-Zeh" secondAttribute="trailing" constant="16" id="D3u-X5-Td2"/>
                                            <constraint firstItem="dBB-gT-Zeh" firstAttribute="top" secondItem="gbC-TO-oS1" secondAttribute="top" constant="16" id="WyF-dv-Gvp"/>
                                            <constraint firstItem="dBB-gT-Zeh" firstAttribute="leading" secondItem="gbC-TO-oS1" secondAttribute="leading" constant="16" id="u2d-ho-qiC"/>
                                        </constraints>
                                    </view>
                                </subviews>
                                <constraints>
                                    <constraint firstItem="gbC-TO-oS1" firstAttribute="leading" secondItem="RfP-YL-VDW" secondAttribute="leading" id="60M-dg-vDi"/>
                                    <constraint firstItem="gbC-TO-oS1" firstAttribute="height" secondItem="RfP-YL-VDW" secondAttribute="height" id="6m0-OI-A5f"/>
                                    <constraint firstAttribute="trailing" secondItem="gbC-TO-oS1" secondAttribute="trailing" id="T4C-OC-pml"/>
                                    <constraint firstAttribute="bottom" secondItem="gbC-TO-oS1" secondAttribute="bottom" id="v2F-nc-nX1"/>
                                    <constraint firstItem="gbC-TO-oS1" firstAttribute="width" secondItem="RfP-YL-VDW" secondAttribute="width" id="x78-38-INq"/>
                                    <constraint firstItem="gbC-TO-oS1" firstAttribute="top" secondItem="RfP-YL-VDW" secondAttribute="top" id="zH9-eQ-BfE"/>
                                </constraints>
                                <viewLayoutGuide key="contentLayoutGuide" id="Vrr-fQ-LYB"/>
                                <viewLayoutGuide key="frameLayoutGuide" id="2tb-o7-UXB"/>
                            </scrollView>
                        </subviews>
                        <viewLayoutGuide key="safeArea" id="xqr-jp-frj"/>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstItem="xqr-jp-frj" firstAttribute="trailing" secondItem="RfP-YL-VDW" secondAttribute="trailing" id="8Zy-cd-lc7"/>
                            <constraint firstItem="RfP-YL-VDW" firstAttribute="width" secondItem="GIM-8B-E5F" secondAttribute="width" id="IlP-C2-I7W"/>
                            <constraint firstItem="RfP-YL-VDW" firstAttribute="top" secondItem="xqr-jp-frj" secondAttribute="top" id="SU6-Hf-Ud8"/>
                            <constraint firstItem="xqr-jp-frj" firstAttribute="bottom" secondItem="RfP-YL-VDW" secondAttribute="bottom" id="mkt-TB-TQp"/>
                            <constraint firstItem="RfP-YL-VDW" firstAttribute="height" secondItem="GIM-8B-E5F" secondAttribute="height" priority="250" id="wLr-8J-w9K"/>
                            <constraint firstItem="RfP-YL-VDW" firstAttribute="leading" secondItem="xqr-jp-frj" secondAttribute="leading" id="xBN-ZC-yeL"/>
                        </constraints>
                    </view>
                    <navigationItem key="navigationItem" title="Labels" id="t8O-7y-bSs"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="UOk-rN-5d5" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="2368" y="1"/>
        </scene>
        <!--Navigation Controller-->
        <scene sceneID="Q0E-iZ-Kl5">
            <objects>
                <navigationController automaticallyAdjustsScrollViewInsets="NO" id="a3e-XC-K24" sceneMemberID="viewController">
                    <toolbarItems/>
                    <navigationBar key="navigationBar" contentMode="scaleToFill" id="uGR-M1-esA">
                        <rect key="frame" x="0.0" y="44" width="414" height="44"/>
                        <autoresizingMask key="autoresizingMask"/>
                    </navigationBar>
                    <nil name="viewControllers"/>
                    <connections>
                        <segue destination="PVH-hj-kgW" kind="relationship" relationship="rootViewController" id="dDj-Mh-0C6"/>
                    </connections>
                </navigationController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="RMN-Hb-BDp" userLabel="First Responder" customClass="UIResponder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-118.84057971014494" y="0.6696428571428571"/>
        </scene>
    </scenes>
    <designables>
        <designable name="3mZ-bw-Tcn">
            <size key="intrinsicContentSize" width="53" height="30"/>
        </designable>
        <designable name="4iG-4L-6wh">
            <size key="intrinsicContentSize" width="59.5" height="20.5"/>
        </designable>
        <designable name="5KJ-77-ezL">
            <size key="intrinsicContentSize" width="79" height="30"/>
        </designable>
        <designable name="7zi-Wl-5PY">
            <size key="intrinsicContentSize" width="68.5" height="20.5"/>
        </designable>
        <designable name="8IN-VR-eVk">
            <size key="intrinsicContentSize" width="126" height="30"/>
        </designable>
        <designable name="BIE-vS-Ahz">
            <size key="intrinsicContentSize" width="67" height="20.5"/>
        </designable>
        <designable name="Bie-0R-rSf">
            <size key="intrinsicContentSize" width="74" height="30"/>
        </designable>
        <designable name="CeY-qf-rWD">
            <size key="intrinsicContentSize" width="43" height="20.5"/>
        </designable>
        <designable name="Gqp-b6-Y9r">
            <size key="intrinsicContentSize" width="40.5" height="20.5"/>
        </designable>
        <designable name="LjK-9a-cXn">
            <size key="intrinsicContentSize" width="58" height="30"/>
        </designable>
        <designable name="TNw-gp-UGW">
            <size key="intrinsicContentSize" width="53.5" height="20.5"/>
        </designable>
        <designable name="TbU-uu-e9R">
            <size key="intrinsicContentSize" width="152" height="30"/>
        </designable>
        <designable name="Ud1-hI-3eL">
            <size key="intrinsicContentSize" width="80.5" height="20.5"/>
        </designable>
        <designable name="exF-VG-AUO">
            <size key="intrinsicContentSize" width="78" height="30"/>
        </designable>
        <designable name="fu2-PU-GeT">
            <size key="intrinsicContentSize" width="43.5" height="20.5"/>
        </designable>
        <designable name="iIz-Zb-AOd">
            <size key="intrinsicContentSize" width="131" height="30"/>
        </designable>
        <designable name="l1A-Jj-OUM">
            <size key="intrinsicContentSize" width="54" height="30"/>
        </designable>
        <designable name="nrX-uq-XGW">
            <size key="intrinsicContentSize" width="101.5" height="20.5"/>
        </designable>
        <designable name="qxu-py-IAp">
            <size key="intrinsicContentSize" width="147" height="30"/>
        </designable>
        <designable name="xrl-3U-bOa">
            <size key="intrinsicContentSize" width="39.5" height="20.5"/>
        </designable>
        <designable name="zFw-Pq-2fx">
            <size key="intrinsicContentSize" width="45" height="30"/>
        </designable>
    </designables>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
